Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Installing EastADL with Papyrus(dependency errors)
icon9.gif  Installing EastADL with Papyrus [message #989254] Wed, 05 December 2012 06:16 Go to next message
Nishith Patel is currently offline Nishith Patel
Messages: 1
Registered: December 2012
Junior Member
Dear All,

Please help me figure out how to correctly install the EastADL modules with Papyrus on my eclipse system. I've got eclipse MDT and most of the Papyrus tools installed without major errors, I seriously doubt, though, that PapyrusUML has installed completely and correctly. So if there is a correct way of installing it, please point me to that place. Smile

However, another major problem I have is installing the EastADL in eclipse.


This is the error I receive while trying to install the additions:

Cannot complete the install because one or more required items could not be found.
  Software being installed: UML profile for EAST-ADL2 2.1.5 (com.cea.papyrus.uml4eastadl.feature.group 2.1.5)
  Missing requirement: UML profile for EAST-ADL2 2.1.5 (com.cea.papyrus.uml4eastadl.feature.group 2.1.5) requires 'com.cea.papyrus.profiles.standard 0.0.0' but it could not be found


How do I install, what is required?

Any help will be great!

Cheers,
Nish.
Re: Installing EastADL with Papyrus [message #989318 is a reply to message #989254] Wed, 05 December 2012 11:00 Go to previous message
Camille Letavernier is currently offline Camille Letavernier
Messages: 422
Registered: February 2011
Senior Member
Hello,


There is currently no official support for EastADL in Papyrus. It seems you're trying to use an old version of Papyrus. Please be aware that the website http://www.papyrusuml.org contains an old, deprecated and un-maintained version of Papyrus:

Quote:
Papyrus has merge with other open source initiatives to become a new Eclipse project.
Since year 2008, the Eclipse Papyrus team is working hard on a new release of the tool. We are now pleased to annouce you that Eclipse Papyrus is officially released!


The current Papyrus website is available on Eclipse.org:

http://www.eclipse.org/papyrus/


Regards,
Camille
Previous Topic:Nested CombinedFragment
Next Topic:Visualization and Navigation between diagrams
Goto Forum:
  


Current Time: Fri Aug 01 18:30:34 EDT 2014

Powered by FUDForum. Page generated in 0.09895 seconds